@charset "Shift_JIS";
* {
	font-family: "qMmpS Pro W3",Meiryo,Osaka, "lr oSVbN";
	font-size: 12px;
	line-height: 2em;
}
img{
	border-width: 0px;
}
p,h1,h2,h3,h4,h5 {
	margin: 0px;
}
ul,ol.dl,li,dt,dd {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
strong {
	font-size: 1em;
}


br.clr {
	clear: both;
	height: 0px;
}
br.clrL {
	clear: left;
	height: 0px;
}
br.clrR {
	clear: right;
	height: 0px;
}
.fltR {
	float: right;
}
.fltL {
	float: left;
}




/*--------------------Nέθ--------------------------------------- */
a {
	color: #000000;
	text-decoration: none;
	font-size: 1em;
}
/*a:link {
	color: #2784BD;
	text-decoration: none;
}*/
a:hover {
	color: #D01915;
	text-decoration: none;
	font-size: 1em;
}
/*a:visited {
	color: #2784BD;
	text-decoration: none;
}
a:active {
	color: #2784BD;
	text-decoration: none;
}*/


/*---wrapperΊ---*/
#btmCont {
	background-image: url(../common/bg_bottom01.jpg);
	background-repeat: repeat-x;
	margin-top: 20px;
	padding-top: 20px;
}


#wrapperBtm {
	width:900px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
#wrapperBtm h3 {
	background-image: url(../images/img_tx_cont.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 27px;
	width: 488px;
	margin-left: 10px;
}


#btmContSub {
	padding-top: 10px;
}

#btmContSubL {
	float: left;
	margin-left: 10px;
	height: 70px;
}
#btmContSubR {
	float: right;
}
#btmContSubR img {
	margin-left: 9px;
}
#btmContSubR p {
	text-align: right;
}



/*---tb^[---*/
#footer {
	font-size: 10px;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
#footer a {
	color: #000000;
	text-decoration: none;
}
#footer a:hover {
	color: #D01915;
}
#wrapperFt {
	width:940px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 10px;
	color: #000000;
}
#boxFtL {
	width:650px;
	float: left;
}
#boxFtL p {
	padding-top: 10px;
}
#boxFtR {
	width:265px;
	float: right;
}
#ftLogo {
	text-align: right;
}
#copyright {
	background-image: url(../common/ft_copyright.gif);
	background-repeat: no-repeat;
	background-position: right;
	text-indent: -9999px;
}



/*---ΪΧ{^---*/
.btShosai a {
	background-image: url(../common/bt_shosai.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 140px;
	display: block;
	text-indent: -9999px;
	margin: 10px;
	overflow: hidden;
	outline: none;
}

/*
TEXT----------------------------
*/
.txt10 {
	font-size: 10px;
}
.txt14 {
	font-size: 14px;
}
.txt16 {
	font-size: 16px;
}
.txt16b {
	font-size: 16px;
	font-weight: bold;
}
.txt18 {
	font-size: 18px;
}
.txt20 {
	font-size: 20px;
}
.PR01 {
	color: #FE9327;
	font-size: 14px;
}
.PR02 {
	color: #333333;
	font-size: 14px;
}
.PR03 {
	color: #333333;
	font-size: 18px;
}
.red {
	color: #C00;
}
.txt10g {
	font-size: 10px;
	color: #666666;
}
.txt16or {
	font-size: 16px;
	color: #CC0000;
	font-weight: bold;
}

.txt16orbox {
	font-size: 13px;
	color: #CC0000;
	font-weight: bold;
	
	background-color: #FFDDDD;
	margin: 5px;
	padding: 10px;
}

.txt16orbox2 {

	
	background-color: #FFDDDD;
	margin: 5px;
	padding: 10px;
}

